/* CSS Document */

/**** About Us Icons ****/
.yellow-bckgrnd{
      background-color: #fdd816;
      padding-top: 35px;
      padding-bottom: 35px;
}

/**** Application Tabs ****/
.appicon {
      min-height: 300px;
      border-bottom: 5px solid #fdd816;
}

/**** Footer ****/
#footer_in{
     color: #000;
}
#footer_in a{
     color: #000;
}

#footer_in a:hover {
     color: #fff;
}
